# PLEASE NOTE ALL INI SETTINGS ARE *OPTIONAL*

# modname:       Display name only, so you can have spaces instead of underscores for multi word MOD's
# image255x112:  Location of a 255x112 bmp you wish to display in the launcher
# infotext:      Text that will appear in the launcher
# website:       Link to your website
# forum:         Link to your forum
[launcher]
modname      = Into the Night: Exposition;
image255x112 = 158.bmp;
infotext     = Act I of the 158th Banshee Squadron chronicle;
website      = http://the158th.hard-light.net/;
forum        = http://www.hard-light.net/forums/index.php?board=158.0;

[multimod]
secondarylist = mediavps;